## genetic 0.1.1b+git20170527.98255cb

=== debian/changelog ===
genetic (0.1.1b+git20170527.98255cb-4) unstable; urgency=medium

  * Replace Angel Ramos as uploader (Closes: #1012006)
  * Bump Standards-Version to 4.6.2
  * Update packaging

 -- Timo Röhling <roehling@debian.org>  Thu, 22 Jun 2023 21:57:45 +0200

genetic (0.1.1b+git20170527.98255cb-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.0
  * Import Sequence from collections.abc (Closes: #1001341)
  * Fix unit tests

 -- Timo Röhling <roehling@debian.org>  Sun, 20 Feb 2022 20:27:49 +0100

genetic (0.1.1b+git20170527.98255cb-2) unstable; urgency=medium

  * Team upload.
    Closes: #951246
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Dec 2020 10:08:46 +0100

genetic (0.1.1b+git20170527.98255cb-1) unstable; urgency=medium

  * Team upload.
  * Take over package into Debian Science team maintenance
  * d/watch: use git moide to point to latest commit on github
  * Use pybuild build system and get rid of cdbs
  * Create Python3 instead of Python2 package
    Closes: #936597
  * source/format: 3.0 (quilt)
  * Fixed license, DEP5 format
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Testsuite: autopkgtest-pkg-python
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 01 Oct 2019 15:42:52 +0200

genetic (0.1.1b-11) unstable; urgency=low

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sat, 17 Dec 2011 12:52:08 +0100

genetic (0.1.1b-10) unstable; urgency=low

  * Solved incorrect version number.

 -- Angel Ramos <seamus@debian.org>  Fri, 8 May 2009 3:58:00 +0100

genetic (0.1.1b-9.1) unstable; urgency=low

  * Fixed maintainer's name in control file.

 -- Angel Ramos <seamus@debian.org>  Thu, 7 May 2009 1:48:00 +0100

genetic (0.1.1b-9) unstable; urgency=low

  * New maintainer. (Closes: #521930)

 -- Angel Ramos <seamus@debian.org>  Wed, 6 May 2009 18:33:00 +0100

genetic (0.1.1b-8) unstable; urgency=low

  * Orphaned.
  * Added missing '${misc:Depends}' dependency.
  * Bumped Standards-Version (no changes).
  * Fixed reference in copyright file to the right GPL version.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 30 Mar 2009 23:24:55 +0200

genetic (0.1.1b-7) unstable; urgency=low

  * Moved homepage information to new control field.
  * Increased Standards-Version (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 16 Mar 2008 17:52:31 +0100

genetic (0.1.1b-6) unstable; urgency=low

  * Added watch file.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 27 Jun 2006 00:45:31 +0200

genetic (0.1.1b-5) unstable; urgency=low

  * Rebuilt with improved Python tools, added 'debian/pycompat', and
    removed useless XS-/XB- fields.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 27 Jun 2006 00:30:33 +0200

genetic (0.1.1b-4) unstable; urgency=low

  * Comply with new policy (Closes: #373434).
  * Switched to debhelper compat 5.
  * Increased Standards-Version to 3.7.2.0 (no changes).
  * Added homepage in description and updated URL in 'debian/copyright'.
  * Dropped obsolete Conflicts/Replaces on python2.3-genetic (<< 0.1.1b-
    3) which is now in stable.
  * Switched patch system to quilt.
  * Updated FSF postal address in 'debian/copyright'.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 17 Jun 2006 03:33:57 +0200

genetic (0.1.1b-3) unstable; urgency=high

  * Package rearrangement to comply with python policy (Build-Depends &
    Depends changes, removal of 'python2.3-genetic, ...) (Closes FTBFS).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu,  8 Jul 2004 00:41:56 +0200

genetic (0.1.1b-2) unstable; urgency=low

  * Corrected permissions for files in '/usr/share/'.
  * Updated Maintainer field.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 18 Apr 2004 20:14:07 +0200

genetic (0.1.1b-1) unstable; urgency=low

  * 0.1.1b : renamed source dir.
  * Switched to CDBS.
  * Split patches out of '.diff.gz'.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 14 Apr 2004 08:09:44 +0200

genetic (0.1.1-6) unstable; urgency=low

  * Improved package Description (Thx to mmenal).

 -- Marc Dequènes <Duck@DuckCorp.org>  Tue, 18 Nov 2003 13:11:05 +0100

genetic (0.1.1-5) unstable; urgency=low

  * Added dummy package which select the the right package for the
    default Python version.

 -- Marc Dequènes <Duck@DuckCorp.org>  Mon, 10 Nov 2003 05:11:32 +0100

genetic (0.1.1-4) unstable; urgency=low

  * 'debian/changelog' and 'debian/control' are now UTF-8 encoded.
  * Updated Standards-Version.
  * Improved 'debian/copyright'.

 -- Marc Dequènes <Duck@DuckCorp.org>  Wed,  5 Nov 2003 17:30:03 +0100

genetic (0.1.1-3) unstable; urgency=low

  * Cleanly rebuilded against python 2.3.
  * Updated 'Standards-Version'.

 -- Marc Dequènes <Duck@DuckCorp.org>  Tue, 19 Aug 2003 14:08:54 +0200

genetic (0.1.1-2) unstable; urgency=low

  * now signing packages with real identity.
  * Recompiled for python 2.3.

 -- Marc Dequènes <Duck@DuckCorp.org>  Fri,  1 Aug 2003 21:55:41 +0200

genetic (0.1.1-1) unstable; urgency=low

  * Initial Release.

 -- The Duck <Duck@DuckCorp.org>  Wed, 14 May 2003 14:07:02 +0200
