=== debian/control ===
Source: genetic
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Timo Röhling <roehling@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-numpy3,
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-numpy <!nocheck>,
 python3-multiprocess <!nocheck>,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/genetic
Vcs-Git: https://salsa.debian.org/science-team/genetic.git
Homepage: https://github.com/skoblov-lab/genetic
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-genetic
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: genetic algorithms in Python
 Python3-genetic provides genetic algorithms for Python3, as often used
 in artificial intelligence. It should be able to solve any problem that
 consists in minimizing functions.
 .
 You'll find some demos using Genetic in this package, including an
 impressively simple program that provides a solution to the well-known TSP
 (Travelling Salesman Problem). Also, make sure to read
 demo/genetic_demo_2.py for the list of the special "magic" genes that make
 Genetic really fun and ... living !
