=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=genetic
export PYBUILD_BEFORE_TEST=mkdir {build_dir}/tests && cp {dir}/test.py {build_dir}/tests
export PYBUILD_AFTER_TEST=rm -r {build_dir}/tests
export PYBUILD_TEST_ARGS={build_dir}/tests

%:
	dh $@ --buildsystem=pybuild
