=== debian/watch ===
version=4

opts="mode=git,pretty=0.1.1b+git%cd.%h" \
    https://github.com/skoblov-lab/genetic.git HEAD
